Hi Chrissy,
A few things to keep in mind here. When installing our games the Microsoft .NET Framework must be installed before Microsoft DirectX otherwise the MDX components will not get installed resulting in a major crash of one of our titles. Another thing to keep in mind is that our games only run on the 32 byt versions of Windows XP, Vista, and Windows 7. If you are running something like Windows Vista 64 then it won't run, because we need to upgrade to Visual Studio Pro to support Vista 64 byt edditions. However, by the sounds of it your .NET Framework might not be up to date. To be sure try downloading the .NET 3.5 setup package from our site, and install it. If your .NET Framework is out of date it will be updated to the absolute latest version which is what we recommend anyway for stability reasons.
HTH



Chrissy wrote:
hi thanks to u too for the link. just downloaded but cannot get it to do anything once i installed it. can a computers specs be to high for a game? i think i have the newest net framework and the newset (for xp) direct x installed.when i hit enter on the desktop icon it won't start and neither when i try starting from within the game folder directly either.
regards
chrissy


---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gam...@audyssey.org.
If you have any questions or concerns regarding the management of the list,
please send E-mail to gamers-ow...@audyssey.org.

Reply via email to